1st gen touch 1.1.4 can't find winterboard

Discussion in 'iOS Jailbreak & Cydia' started by mike_09, Apr 17, 2009.

  1. mike_09

    mike_09 New Member

    Joined:
    Apr 17, 2009
    Messages:
    4
    Likes Received:
    0
    Hi, i have a 1st gen touch 1.1.4 which i have jailbroken. my problem is that when i try and download summerboard it says error package download failed. i have cydia but can't find the app for winterboard. can some tell me how to get winterboard, or fix the problem with summerboard.

    if there isn't a way can some tell me the best way to jailbreak this touch as i have used ziphone and iliberty now.
  2. iamkewl

    iamkewl Banned

    Joined:
    Nov 9, 2008
    Messages:
    1,924
    Likes Received:
    0
    Upgrade to 2.x..
  3. mike_09

    mike_09 New Member

    Joined:
    Apr 17, 2009
    Messages:
    4
    Likes Received:
    0
    How do i upgrade to 2.X..
  4. Manic Nimrod

    Manic Nimrod Well-Known Member

    Joined:
    Nov 26, 2007
    Messages:
    8,769
    Likes Received:
    149
    Use one of the many guides on the forum.
  5. mike_09

    mike_09 New Member

    Joined:
    Apr 17, 2009
    Messages:
    4
    Likes Received:
    0
    to upgrade to 2.X on itunes it wants me to pay, can i upgrade for free in anyway.
  6. Meikura

    Meikura Super Moderator Staff Member

    Joined:
    Jan 16, 2008
    Messages:
    6,081
    Likes Received:
    431
    Device:
    iPhone 4 (Black)
    No, you need to pay.
    Although, you might just want to wait till 3.X comes out...
  7. mike_09

    mike_09 New Member

    Joined:
    Apr 17, 2009
    Messages:
    4
    Likes Received:
    0
    All sorted now

Share This Page